function init()
	-- NAME & GRAPHIC --
	c.name = "Pakiceph"
	c.gfxFile = "pakiceph.png"
	c.hitScale = 1.25

	-- STATS --
	c.mass = 150--135
	c.stat.strafe = .6
	c.stat.thrust = 1.2--.85
	c.stat.maxSpeed = 350
	c.stat.turnRate = 320
	c.stat.armour = 20
	--c.stat.barrier = 6--8
	--c.stat.juice = 6.5

	-- TILES & POWER SLOTS --
        c.load_cshape('ship_pakiceph.png')
	
	-- MISC --
	c.setExplodeSound("explode_ship.wav")
	--c.desc = "Named for the legendary dinosaur, the Pakiceph is not as much a starfighter as it is a rocket-guided blunt object."
	--c.desc = "Comes with ramming armour."
	--c.desc = "Takes no collision damage."
	c.desc = "Immune to collisions."
	c.behavior = "claw"
	c.unlockable = 1
	c.cost = 300
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 1	--from map_icons.png, which frame to use.
	return 0
end
